@media only screen and (max-width: 1200px){
	#search_box form.big{
		width:250px;
	}
	/*TEMPLATE 4*/
	.multi_fields_blocks_container{
		max-width: 915px;
		width: 100%;
	}
    .t4_resource_title, .t4_download_link{
    	font-size:22px;
    }
	/*CONTACT US*/
	.cu_form{
		width:637px;
	}
}

@media only screen and (max-width: 1100px) {
	/* Header */
	#logo{
		padding:0;
	}
	#head_icons{
		display:none;
	}
	#head_menu {
		display: none;
	}
	#mobileMenuArea {
		display: block;
	}
	#logo {
		flex-grow: 1;
	}
	#header_resources {
		flex-shrink: 0;
	}
	/* Homepage */
	#container_1 {
		background-size: none!important;
	}
	#first_img img {
		height: 100%;
		object-fit: cover;
		display: block;
	}
	.hex_container {
		column-gap: 16px;
		flex-direction: column;
		align-items: center;
		row-gap: 48px;
		background-color: #009FE3;
		margin: 80px -24px 0;
		padding: 70px 24px;
	}
	.hex_box {
		max-width: 600px;
	}
	.page_title {
		padding-top: 40px;
	}
	/* Footer */
	#foot_top_left {
		flex-direction: column;
	}
	#foot_bottom {
		width: 100%;
	}
}

@media only screen and (max-width: 1024px) {
	/* Template 3 */
	.t46_subtitle {
		font-size: 27px;
	}
	/* Contact us */
	#map iframe {
		height: 300px;
	}
}

@media only screen and (max-width: 980px){
	/*HOMEPAGE*/
    .hex_margin{
		margin-right:10px;
	}
	.text_align {
    	width: 80%;
	}
	/*TEMPLATE 4*/
	.t4_container_3 {
    	height:100%;
    	margin-bottom:0;
    }
	.t46_container_1_inner {
		gap: 0;
		flex-direction: column;
	}
	.t46_text_container_1 {
		width: 100%;
	}
	.t46_fake_img {
		display: none;
	}
	.t46_img {
		width: 100%;
		margin-top: 13px;
		position: relative!important;
		background: none !important;
	}
	.t46_img img {
		display: block !important;
	}
}

@media only screen and (max-width: 768px){
	/*HEADER*/
	#head_account{
		margin-top:20px;
	}
	#search_box {
		display: none;
	}
	.UIsideBar #search_box_mobile {
		margin: 24px;
		width: 100%;
		max-width: calc(100% - 48px);
	}
	.UIsideBar #search_box_mobile form {
		width: 100%;
	}
	/*HOMEPAGE*/
	#overdiv[data-page="Home"] h1 {
		font-size: 50px;
	}
	.text_align {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.dropdown-container,
	.textbox {
		padding: 36px 41px 40px;
	}
	/*CONTACT US*/
    .cu_blocks_container{
		flex-flow:column;
	}
    .contact_us_blocks{
    	width:100%;
    }
    .cu_form{
    	width:500px;
	}
	.block_subtitle {
		margin-top: 15px;
	}
	#map {
		margin-top: 15px;
	}
	/* Template 3 */
	.page_title {
		font-size: 40px;
		padding-bottom: 24px;
	}
	.t3_box_content {
		flex-direction: column;
	}
	.t3_container {
		padding-bottom: 56px;
	}
	/*TEMPLATE 4 & 6*/
	.t46_img {
		overflow: visible;
		margin-bottom: 80px;
	}
	.t46_pink_box {
		padding: 16px;
	}
	.t46_subheading, .multi_line .multiField_1{
    	margin:0 0 20px;
	}
	.t46_container_2 {
		padding: 16px 41px 36px;
	}
	.t46_subtitle {
		font-size: 26px;
		padding-bottom: 5px;
	}
	.t46_container_2 .t46_subtitle {
		padding-top: 20px;
	}
	.t4_container_3 {
		margin-top: 30px;
	}
	/* Template 5 multi */
	.list_events {
		margin: 25px 0;
	}
	.multi_fields_events_container{
		padding-bottom: 56px;
	}
	/* Footer */
	#container_2,
	.multi_line,
	#footer_email {
		padding-top: 56px;
		padding-bottom: 56px;
	}
	#sponsor {
		margin-top: 25px;
	}
	#logos_sponsor {
		padding-bottom: 55px;
	}
	#foot_bottom {
		display: flex;
		flex-direction: column-reverse;
		gap: 32px;
	}
	#foot_logos {
		max-width: 400px;
		text-align: center;
	}
}

@media only screen and (max-width: 720px) {
	/* Footer */
	#foot_top {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	#foot_top_left,
	#foot_policies,
	#foot_sitouch {
		width: 100%;
		max-width: 400px;
	}
	.foot_title {
		text-align: center;
		margin-bottom: 8px;
	}
	#foot_bottom {
		margin-top: 40px;
	}
	#foot_logos {
		margin: 0 auto;
	}
	#chain {
		font-size: 20px;
	}
}

@media only screen and (max-width: 600px){
	#overdiv[data-page="Home"] h1 {
		font-size: 44px;
	}
	.general_banner_container {
		font-size: 16px;
	}
	#first_text_box {
		font-size: 50px;
	}
	.hex_container {
		gap: 24px;
		padding: 24px;
	}
	.hex_box:hover .hex_icon {
		display: none;
	}
	/*TEMPLATE 3*/
	.t3_box_content{
		flex-flow:column;
	}
	.block_title {
		font-size: 27px;
	}
	/*TEMPLATE 4*/
	.t46_subtitle {
		font-size: 25px;
	}
	.t46_pink_box {
		width: 100%;
		max-width: calc(100% - 48px);
	}
    /*CONTACT US*/
    .cu_form{
    	width: 100%;
    }
    .cf_inline{
    	font-size:12px;
	}
	/* Popup */
	#mint_popup .popup-heading {
		font-size: 27px;
	}
	#mint_popup .popup-heading span {
		padding-bottom: 15px;
	}
	.input-container.multiple {
		display: block;
	}
	.input-container.multiple,
	.input-container.multiple > div {
		margin-left: 0;
		margin-right: 0;
	}
	.input-container.multiple > div {
		width: 100%;
	}
	.input-container.multiple > div:first-child {
		margin-bottom: 5px;
	}
	.basic-form button {
		min-width: 160px;
	}
}

@media only screen and (max-width: 570px) {
	/* Template 4 */
	.multi_fields_blocks_container {
		margin-left: -1%;
		margin-right: -1%;
	}
	.multi_block {
		width: 48%;
		margin-left: 1%;
		margin-right: 1%;
		box-shadow: 0 -1px 3px 0 rgba(35, 35, 35, 0.15);
	}
}

@media only screen and (max-width: 568px){
	/*Homepage*/
	#first_img iframe{
		width: 620px!important;
		height: 350px!important;
	}
	/*FOOTER*/
	#f_e_button{
		margin-top:0;
		height:45px;
	}
    #foot_sitouch .cf_button input[name="submit"]{
    	font-size:14px;
    }
}

@media only screen and (max-width: 500px) {
	.general_banner_container {
		font-size: 14px;
	}
	.general_banner_container .overdiv > div {
		padding: 0 32px;
	}
	.close_banner {
		width: 20px;
		height: 20px;
		font-size: 10px;
		border-radius: 20px;
	}
	.button {
		width: 100%;
	}
	/* Header */
	#header_resources {
		width: calc(100% - 48px);
		margin: 24px 24px 0;
	}
	.multi_fields_container {
		grid-template-columns: 1fr;
	}
	/* Template 4 */
	.multi_fields_blocks_container {
		margin-top: 55px;
	}
	.multi_block {
		font-size: 18px;
		min-height: 75px;
		padding-bottom: 27px;
	}
	.multi_block::before {
		border-bottom: 15px solid #ececec;
	}
	.multi_block::after {
		top: -15px;
		box-shadow: 0 -1px 8px 0 rgba(35, 35, 35);
	}
	.multi_fields_events_container {
		grid-template-columns: 1fr;
	}
	.t46_pink_box {
		max-width: calc(100% - 24px);
		left: 16px;
		font-size: 20px;
	}
}

@media only screen and (max-width: 450px) {
	/*COOKIES*/
	#mint_popup input[type=button] {
		width:100%;
	}
	/*Homepage*/
	#first_img iframe{
		min-height: 340px!important;
	}
	/* Homepage */
	#container_2,
	.t46_container_2 {
		padding-left: 34px;
		padding-right: 34px;
	}
	.line_3,
	.cu_container_2,
	.dropdown-container,
	.textbox {
		padding-left: 24px;
		padding-right: 24px;
	}
	.c2_title,
	.f_e_title {
		font-size: 28px;
	}
	.block_title {
		font-size: 26px;
	}
	.c_text,
	.multi_line .multiField_2,
	.dropdown-container,
	.textbox {
		font-size: 18px;
	}


	/* Donate page & Template 4 */
	.multi_line .multiField_1,
	.f_e_title,
	.dropdown-title,
	.textbox-title {
		font-size: 25px;
	}
	/* Dropdown template */
	.dropdown-select-container .multiField_1,
	.dropdown-select select {
		font-size: 20px;
	}
	.dropdown-select::after {
		top: 22px;
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		border-top: 18px solid #8e8e93;
	}
	#mint_popup {
		padding: 24px 24px 40px;
	}
	/* Popup */
	#mint_popup .popup-heading {
		font-size: 25px;
		margin-top: 30px;
	}
	.basic-form button {
		font-size: 17px;
		padding: 11px 25px 13px;
		min-width: 120px;
	}
	.basic-form select {
		text-align: left;
	}
	.popup-message {
		font-size: 18px;
	}
}

@media only screen and (max-width: 420px) {
	/* Homepage */
	.hex_box, .multi_item {
		width: 100%;
	}
	.f_e_title {
		width: 100%;
	}
}

@media only screen and (max-width: 400px) {
	#first_text_box {
		font-size: 45px;
	}
	/* Template 3 */
	.t46_subtitle {
		font-size: 24px;
	}
	.page_title {
		padding-bottom: 13px;
	}
	.t46_description {
		font-size: 18px;
	}
}

@media only screen and (max-width: 375px) {
	/* Contact us page */
	.block_content {
		font-size: 22px;
	}
	.block_subtitle {
		font-size: 18px;
	}
	/* Footer */
	.logos img {
		max-width: 120px;
	}
	#donate_button,
	#foot_sitouch input[name="submit"] {
		font-size: 19px;
	}
	#foot_form_submit,
	.general_form .cf_button {
		width: 125px;
	}
	.cf_button input[name="submit"] {
		height: 40px;
	}
	#foot_sitouch input[name="submit"],
	.cf_button input[name="submit"] {
		padding-bottom: 3px;
	}
}

@media only screen and (max-width: 374px) {
	/* Contact us */
	.cf_align {
    	flex-flow:column;
    }
    #name, #surname, #foot_name, #foot_surname {
	    width:100%;
	    margin-top:5px;
	}
	#sitouch_fields .cf_inline,
	#cf_fields .cf_inline {
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	#cf_fields .cf_inline {
		text-align: left;
	}
	#sitouch_fields .cf_inline > div,
	#cf_fields .cf_inline > div {
		width: 50%;
		margin-bottom: 5px;
	}
	#cf_fields {
		margin-bottom: 10px;
	}
	/* Template 4 */
	#resource_password_box {
		width: 252px;
	}
}

@media only screen and (max-width: 320px){
	/*HEADER*/
	#head_account img{
		width:13px;
		height:13px;
	}
	#login{
		width:90px;
		font-size:13px;
	}
	/*HOMEPAGE*/
	#first_text{
		font-size:38px;
	}
}

/*
320
568
768
980
1024
1200
1440
1920
*/